<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:paddingHorizontal="@dimen/padding_10dp"
    android:paddingVertical="5dp">

    <androidx.cardview.widget.CardView
        android:id="@+id/v"
        android:layout_width="128px"
        android:layout_height="128px"
        android:layout_centerVertical="true"
        app:cardCornerRadius="5dp">

        <TextView
            android:id="@+id/leftTextView"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@color/mainThemeColor"
            android:gravity="center"
            android:text="事"
            android:textColor="@color/white"
            android:textSize="24sp" />
    </androidx.cardview.widget.CardView>

    <TextView
        android:id="@+id/caseTitleView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/margin_10dp"
        android:layout_toEndOf="@id/v"
        android:fontFamily="sans-serif"
        android:gravity="center"
        android:singleLine="true"
        android:text="这里的墙面不整洁，需要打扫卫生"
        android:textColor="@color/listMainColor"
        android:textSize="@dimen/textFontSize" />

    <TextView
        android:id="@+id/casePlaceView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/caseTitleView"
        android:layout_marginStart="@dimen/margin_10dp"
        android:layout_marginTop="3dp"
        android:layout_toEndOf="@id/v"
        android:fontFamily="sans-serif"
        android:gravity="center"
        android:singleLine="true"
        android:text="发生地点：餐厅门口"
        android:textColor="@color/listAuxiliaryColor" />

    <TextView
        android:id="@+id/caseTimeView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/casePlaceView"
        android:layout_marginStart="@dimen/margin_10dp"
        android:layout_marginTop="3dp"
        android:layout_toEndOf="@id/v"
        android:fontFamily="sans-serif"
        android:gravity="center"
        android:singleLine="true"
        android:text="上报时间：2021-05-10 15:11:12"
        android:textColor="@color/listSubColor" />
</RelativeLayout>